#programa : Puertos1.py
#autor : jorge nolasco valenzuela
#fecha : 01-09-2017
"""
descripcion : este programa muestra
averiguar puertos abiertos
"""
import requests
import sys
url = sys.argv[1]
values = []
for i in range(100):
    r = requests.get(url)
    values.append(int(r.elapsed.total_seconds()))
    average = sum(values) / float(len(values))
    print("Average response time for "+url+" is "+str(average))